'use strict';

var _commonjsHelpers = require('./_commonjsHelpers.js');
var cytoscapeFcose = require('../node_modules/.pnpm/cytoscape-fcose@2.2.0_cytoscape@3.33.1/node_modules/cytoscape-fcose/cytoscape-fcose.js');

var cytoscapeFcoseExports = cytoscapeFcose.__require();
var fcose = /*@__PURE__*/_commonjsHelpers.getDefaultExportFromCjs(cytoscapeFcoseExports);

module.exports = fcose;
